import 'package:json_annotation/json_annotation.dart';
import "promoteRecord.dart";
part 'promoteRecordList.g.dart';

@JsonSerializable()
class PromoteRecordList {
    PromoteRecordList();

    String time;
    List<PromoteRecord> list;
    
    factory PromoteRecordList.fromJson(Map<String,dynamic> json) => _$PromoteRecordListFromJson(json);
    Map<String, dynamic> toJson() => _$PromoteRecordListToJson(this);
}
